{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Path = Get_Property(CtrlEntID,'DEFPROP')\r\nIF INDEX(Path,'/',1) THEN\r\n\tCall ErrMsg('\"/\" characters are invalid in paths.  Use \"\\\" instead.')\r\nEND\r\nRETURN 1"
        }
    }
}